using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class rectf
    {
        public static rectf operator +(rectf x, position2df y)
        {
            return x.add(y);
        }
        public static rectf operator -(rectf x, position2df y)
        {
            return x.sub(y);
        }
    }
}
